- does not build with C++17 standard, downgrade, rel 4 master auto/th/lsvpd-1.7.10-4
-rw-r--r-- 87 90-vpdupdate.rules
-rw-r--r-- 526 lsvpd-nortas.patch
-rw-r--r-- 3868 lsvpd.spec
-rw-r--r-- 592 vpdupdater.init
-rw-r--r-- 67 vpdupdater.sysconfig
This page took 0.068915 seconds and 4 git commands to generate.